div#container
{
   width: 1000px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #696969;
   background-image: url('');
   background-attachment: fixed;
   background-position: center center;
   background-repeat: no-repeat;
   background-size: cover;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
   overflow-y: scroll;
}
a
{
   color: #FFFF00;
   text-decoration: underline;
}
a:hover
{
   color: #FFFF00;
   text-decoration: underline;
}
input:focus, textarea:focus, select:focus
{
   outline: none;
}
#SlideShow1
{
   position: fixed;
   width: 100%;
   height: 100%;
   top: 0px;
   left: 0px;
   z-index: 0;
   margin: 0;
   padding: 0;
   list-style: none;
}
@keyframes SlideShow1-animation
{
   0% { opacity: 0; animation-timing-function: ease-in; }
   20% { opacity: 1; animation-timing-function: ease-out; }
   50% { opacity: 1; }
   70% { opacity: 0; }
   100% { opacity: 0; }
}
#SlideShow1 li span
{
   width: 100%;
   height: 100%;
   position: absolute;
   top: 0px;
   left: 0px;
   background-size: cover;
   background-position: 50% 50%;
   background-repeat: no-repeat;
   opacity: 0;
   z-index: 0;
   animation: SlideShow1-animation 10000ms linear infinite 0s;
}
#SlideShow1 li:nth-child(1) span
{
   background-image: url('images/ferrario-law-background-001.jpg');
   animation-delay: 0ms;
}
#SlideShow1 li:nth-child(2) span
{
   background-image: url('images/gavel-on-the-background-of-vintage-lawyer-books-PLM3A57.jpg-1170x658.png');
   animation-delay: 5000ms;
}
#wb_Image1
{
   vertical-align: top;
}
#Image1
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#layer-master-header
{
   background-color: #2D2D2D;
   background-image: none;
   border-radius: 0px;
}
#layer-menu-header
{
   background-color: #1E1E1E;
   background-image: none;
   border-radius: 0px;
}
#layer-accent-header
{
   background-color: #000000;
   background-image: none;
   border-radius: 0px;
}
#layer-footer
{
   background-color: #1A1A1A;
   background-image: none;
   border-radius: 0px;
}
#wb_text-copyright 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_text-copyright div
{
   text-align: left;
}
#wb_text-skinnyswebworks 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: right;
}
#wb_text-skinnyswebworks div
{
   text-align: right;
}
#wb_text-phone-fax 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_text-phone-fax div
{
   text-align: center;
}
#layer-office-team
{
   background-color: #000000;
   background-image: none;
   border-radius: 0px;
   opacity: 0.70;
}
#shape-team-gold
{
   width: 59px;
   height: 568px;
   background-color: #FDA122;
   background-image: none;
   border: 0px #A0A0A0 solid;
}
#layer-documents-frame
{
   background-color: #000000;
   background-image: none;
   border-radius: 0px;
   opacity: 0.70;
}
#shape-welcome
{
   width: 404px;
   height: 149px;
   background-color: #1A1A1A;
   background-image: none;
   border: 0px #A0A0A0 solid;
}
#wb_image-ray-ferrario
{
   vertical-align: top;
}
#image-ray-ferrario
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#shape-alimony-block
{
   width: 574px;
   height: 106px;
   background-color: #1A1A1A;
   background-image: none;
   border: 0px #A0A0A0 solid;
}
#shape-alimony-gold
{
   width: 59px;
   height: 106px;
   background-color: #FDA122;
   background-image: none;
   border: 0px #A0A0A0 solid;
}
#wb_title-divorce 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_title-divorce div
{
   text-align: left;
}
#wb_image-custody-block
{
   vertical-align: top;
}
#image-custody-block
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_description-divorce 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_description-divorce div
{
   text-align: left;
}
#shape-disability-block
{
   width: 574px;
   height: 106px;
   background-color: #1A1A1A;
   background-image: none;
   border: 0px #A0A0A0 solid;
}
#shape-disability-gold
{
   width: 59px;
   height: 106px;
   background-color: #FDA122;
   background-image: none;
   border: 0px #A0A0A0 solid;
}
#wb_text-business 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_text-business div
{
   text-align: left;
}
#wb_image-business-block
{
   vertical-align: top;
}
#image-business-block
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_description-business 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_description-business div
{
   text-align: left;
}
#shape-forclosure
{
   width: 574px;
   height: 106px;
   background-color: #1A1A1A;
   background-image: none;
   border: 0px #A0A0A0 solid;
}
#shape-bankruptcy-gold
{
   width: 59px;
   height: 106px;
   background-color: #FDA122;
   background-image: none;
   border: 0px #A0A0A0 solid;
}
#wb_title-foreclosure 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_title-foreclosure div
{
   text-align: left;
}
#wb_image-foreclosure-block
{
   vertical-align: top;
}
#image-foreclosure-block
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_description-foreclosure 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_description-foreclosure div
{
   text-align: left;
}
#layer-about-law-firm
{
   background-color: #2D2D2D;
   background-image: none;
   border-radius: 0px;
}
#title-about-our-law-firm 
{
   border: 0px #000000 solid;
   margin: 0;
}
#text-effective 
{
   border: 0px #000000 solid;
   margin: 0;
}
#wb_text-welcome 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: right;
}
#wb_text-welcome div
{
   text-align: right;
}
#wb_text-an-effective-team 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_text-an-effective-team div
{
   text-align: left;
}
#wb_Image6
{
   vertical-align: top;
}
#Image6
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_text-about 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_text-about div
{
   text-align: left;
}
#wb_text-experience 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_text-experience div
{
   text-align: left;
}
#wb_text-legal-staff 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_text-legal-staff div
{
   text-align: left;
}
#wb_description-legal-staff 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_description-legal-staff div
{
   text-align: left;
}
#layer-accent-about
{
   background-color: #000000;
   background-image: none;
   border-radius: 0px;
}
#layer-location-accent
{
   background-color: #000000;
   background-image: none;
   border-radius: 0px;
}
#layer-location
{
   background-color: #2D2D2D;
   background-image: none;
   border-radius: 0px;
}
#title-location 
{
   border: 0px #000000 solid;
   margin: 0;
}
#text-convienent 
{
   border: 0px #000000 solid;
   margin: 0;
}
#shape-location-frame
{
   width: 1000px;
   height: 609px;
   background-color: #1A1A1A;
   background-image: none;
   border: 0px #A0A0A0 solid;
}
#shape-location-gold
{
   width: 59px;
   height: 609px;
   background-color: #FDA122;
   background-image: none;
   border: 0px #A0A0A0 solid;
}
#wb_title-convienent 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_title-convienent div
{
   text-align: left;
}
#wb_Image9
{
   vertical-align: top;
}
#Image9
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_description-location 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_description-location div
{
   text-align: left;
}
#wb_image-directions
{
   vertical-align: top;
}
#image-directions
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image8
{
   vertical-align: top;
}
#Image8
{
   border-width: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#layer-documents-accent
{
   background-color: #000000;
   background-image: none;
   border-radius: 0px;
}
#layer-documents
{
   background-color: #2D2D2D;
   background-image: none;
   border-radius: 0px;
}
#title-important-documents 
{
   border: 0px #000000 solid;
   margin: 0;
}
#text-pdf 
{
   border: 0px #000000 solid;
   margin: 0;
}
#shape-divorce-block
{
   width: 450px;
   height: 106px;
   background-color: #1A1A1A;
   background-image: none;
   border: 0px #A0A0A0 solid;
}
#shape-divorce-document-gold
{
   width: 59px;
   height: 106px;
   background-color: #FDA122;
   background-image: none;
   border: 0px #A0A0A0 solid;
}
#wb_title-doc-divorce 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_title-doc-divorce div
{
   text-align: left;
}
#wb_Image7
{
   vertical-align: top;
}
#Image7
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_description-doc-divorce 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_description-doc-divorce div
{
   text-align: left;
}
#shape-support
{
   width: 450px;
   height: 106px;
   background-color: #1A1A1A;
   background-image: none;
   border: 0px #A0A0A0 solid;
}
#shape-child-support-gold
{
   width: 59px;
   height: 106px;
   background-color: #FDA122;
   background-image: none;
   border: 0px #A0A0A0 solid;
}
#wb_title-doc-support 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_title-doc-support div
{
   text-align: left;
}
#wb_image-child-support
{
   vertical-align: top;
}
#image-child-support
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_description-doc-support 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_description-doc-support div
{
   text-align: left;
}
#shape-first-appointment-block
{
   width: 450px;
   height: 106px;
   background-color: #1A1A1A;
   background-image: none;
   border: 0px #A0A0A0 solid;
}
#shape-first-appointment-gold
{
   width: 59px;
   height: 106px;
   background-color: #FDA122;
   background-image: none;
   border: 0px #A0A0A0 solid;
}
#wb_title-doc-first 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_title-doc-first div
{
   text-align: left;
}
#wb_image-first-appointment
{
   vertical-align: top;
}
#image-first-appointment
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_description-doc-first 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_description-doc-first div
{
   text-align: left;
}
#shape-custody-block
{
   width: 450px;
   height: 106px;
   background-color: #1A1A1A;
   background-image: none;
   border: 0px #A0A0A0 solid;
}
#shape-custody-gold
{
   width: 59px;
   height: 106px;
   background-color: #FDA122;
   background-image: none;
   border: 0px #A0A0A0 solid;
}
#wb_title-doc-custody 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: right;
}
#wb_title-doc-custody div
{
   text-align: right;
}
#wb_image-custody
{
   vertical-align: top;
}
#image-custody
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_description-doc-custody 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: right;
}
#wb_description-doc-custody div
{
   text-align: right;
}
#shape-directions-block
{
   width: 450px;
   height: 106px;
   background-color: #1A1A1A;
   background-image: none;
   border: 0px #A0A0A0 solid;
}
#shape-directions-gold
{
   width: 59px;
   height: 106px;
   background-color: #FDA122;
   background-image: none;
   border: 0px #A0A0A0 solid;
}
#wb_title-doc-directions 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: right;
}
#wb_title-doc-directions div
{
   text-align: right;
}
#wb_image-office-directions
{
   vertical-align: top;
}
#image-office-directions
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_description-doc-directions 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: right;
}
#wb_description-doc-directions div
{
   text-align: right;
}
#shape-auto-block
{
   width: 450px;
   height: 106px;
   background-color: #1A1A1A;
   background-image: none;
   border: 0px #A0A0A0 solid;
}
#shape-auto-gold
{
   width: 59px;
   height: 106px;
   background-color: #FDA122;
   background-image: none;
   border: 0px #A0A0A0 solid;
}
#wb_title-doc-accident 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: right;
}
#wb_title-doc-accident div
{
   text-align: right;
}
#wb_image-accidents
{
   vertical-align: top;
}
#image-accidents
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_description-doc-accident 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: right;
}
#wb_description-doc-accident div
{
   text-align: right;
}
#layer-top-about
{
   background-color: #000000;
   background-image: none;
   border-radius: 0px;
}
#layer-top-location
{
   background-color: #000000;
   background-image: none;
   border-radius: 0px;
}
#layer-top-documents
{
   background-color: #000000;
   background-image: none;
   border-radius: 0px;
}
#layer-contact-header-bottom
{
   background-color: #000000;
   background-image: none;
   border-radius: 0px;
}
#layer-contact-accent-top
{
   background-color: #000000;
   background-image: none;
   border-radius: 0px;
}
#layer-contact-header
{
   background-color: #2D2D2D;
   background-image: none;
   border-radius: 0px;
}
#title-contact-us-large 
{
   border: 0px #000000 solid;
   margin: 0;
}
#sub-title-contact-us 
{
   border: 0px #000000 solid;
   margin: 0;
}
#shape-contact-frame
{
   width: 1000px;
   height: 172px;
   background-color: #1A1A1A;
   background-image: none;
   border: 0px #A0A0A0 solid;
}
#wb_frmcontact
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
}
#wb_text-name 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_text-name div
{
   text-align: left;
}
#ed-name
{
   border: 0px solid #A9A9A9;
   border-radius: 0px;
   background-color: #3C3C3C;
   background-image: none;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   line-height: 24px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#ed-name:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#wb_text-phone 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_text-phone div
{
   text-align: left;
}
#ed-phone
{
   border: 0px solid #A9A9A9;
   border-radius: 0px;
   background-color: #3C3C3C;
   background-image: none;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   line-height: 24px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#ed-phone:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#wb_text-email 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_text-email div
{
   text-align: left;
}
#ed-email
{
   border: 0px solid #A9A9A9;
   border-radius: 0px;
   background-color: #3C3C3C;
   background-image: none;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   line-height: 24px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#ed-email:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#wb_text-information 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_text-information div
{
   text-align: left;
}
#ed-textarea
{
   border: 0px solid #A9A9A9;
   border-radius: 0px;
   background-color: #3C3C3C;
   background-image: none;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   margin: 0;
   text-align: left;
   overflow: auto;
   resize: none;
}
#ed-textarea:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#button-submit
{
   border: 1px solid #A9A9A9;
   border-radius: 0px;
   background-color: #F0F0F0;
   background-image: none;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   padding: 0;
   text-align: center;
   -webkit-appearance: none;
   margin: 0;
}
#shape-contact-gold
{
   width: 59px;
   height: 172px;
   background-color: #FDA122;
   background-image: none;
   border: 0px #A0A0A0 solid;
}
#wb_title-contact-us 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_title-contact-us div
{
   text-align: left;
}
#wb_image-contact-block
{
   vertical-align: top;
}
#image-contact-block
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#page-spacer
{
   border-width: 0;
   vertical-align: top;
}
#shape-office-gold
{
   width: 59px;
   height: 106px;
   background-color: #FDA122;
   background-image: none;
   border: 0px #A0A0A0 solid;
}
#wb_title-small-office 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: right;
}
#wb_title-small-office div
{
   text-align: right;
}
#wb_image-directions-office
{
   vertical-align: top;
}
#image-directions-office
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_description-small-office 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: right;
}
#wb_description-small-office div
{
   text-align: right;
}
#wb_Image3
{
   vertical-align: top;
}
#Image3
{
   border-width: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#layer-header-bottom
{
   background-color: #000000;
   background-image: none;
   border-radius: 0px;
}
#wb_CssMenu1
{
   border: 0px solid #C0C0C0;
   background-color: transparent;
   margin: 0;
   text-align: center;
}
#wb_CssMenu1 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
   position: relative;
   display: inline-block;
}
#wb_CssMenu1 li
{
   float: left;
   margin: 0;
   padding: 0px 4px 0px 0px;
   width: 180px;
}
#wb_CssMenu1 a
{
   display: block;
   float: left;
   color: #FFFFFF;
   border: 0px solid #C0C0C0;
   background-color: transparent;
   background-image: none;
   font-family: Verdana;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   width: 170px;
   height: 28px;
   padding: 0px 5px 0px 5px;
   vertical-align: middle;
   line-height: 28px;
   text-align: center;
}
#wb_CssMenu1 li:hover a, #wb_CssMenu1 a:hover
{
   color: #FFFF00;
   border: 0px solid #C0C0C0;
   background-color: transparent;
   background-image: none;
}
#wb_CssMenu1 li.firstmain
{
   padding-left: 0px;
}
#wb_CssMenu1 li.lastmain
{
   padding-right: 0px;
}
#wb_CssMenu1 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
#phone-number-header 
{
   border: 0px #000000 solid;
   margin: 0;
}
#wb_text-debt-relief 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_text-debt-relief div
{
   text-align: center;
}
#wb_text-slogan 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_text-slogan div
{
   text-align: center;
}
#wb_Image2
{
   vertical-align: top;
}
#Image2
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
